qt5ct

Package information

State
untracked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is not tracked
  • Package dependencies were not resolved yet
Tracked by Koschei
False
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

Real build: qt5ct-0.38-8.el8
qt5-qtbase-static
5.11.1-7.el8
5.12.5-4.el8
1
gcc-c++
8.3.1-4.5.el8
8.3.1-5.el8
1
systemd-devel
239-18.el8_1.1
239-30.el8_2
1
qt5-qtbase-devel
5.11.1-7.el8
5.12.5-4.el8
1
qt5-qttools-devel
5.11.1-9.el8
5.12.5-1.el8
1
qt5-qtsvg-devel
5.11.1-2.el8
5.12.5-1.el8
1
qt5-qtbase-private-devel
5.12.5-4.el8
1
qt5-linguist
5.11.1-9.el8
5.12.5-1.el8
1
qt5-qtsvg
5.11.1-2.el8
5.12.5-1.el8
2
qt5-qttools-libs-designercomponents
5.11.1-9.el8
5.12.5-1.el8
2
qt5-designer
5.11.1-9.el8
5.12.5-1.el8
2
qt5-qttools-common
5.11.1-9.el8
5.12.5-1.el8
2
libgcc
8.3.1-4.5.el8
8.3.1-5.el8
2
glib2-devel
2.56.4-7.el8
2.56.4-8.el8
2
libstdc++
8.3.1-4.5.el8
8.3.1-5.el8
2
libX11-devel
1.6.7-1.el8
1.6.8-3.el8
2
zlib-devel
1.2.11-10.el8
1.2.11-13.el8
2
qt5-qttools-libs-designer
5.11.1-9.el8
5.12.5-1.el8
2
qt5-qtbase
5.11.1-7.el8
5.12.5-4.el8
2
qt5-qttools-libs-help
5.11.1-9.el8
5.12.5-1.el8
2
qt5-doctools
5.11.1-9.el8
5.12.5-1.el8
2
qt5-rpm-macros
5.11.1-2.el8
5.12.5-3.el8
2
qt5-qttools
5.11.1-9.el8
5.12.5-1.el8
2
cmake-filesystem
3.11.4-3.el8
3.11.4-7.el8
2
glib2
2.56.4-7.el8
2.56.4-8.el8
2
libglvnd-devel
1:1.0.1-0.9.git5baa1e...
1:1.2.0-6.el8
2
zlib
1.2.11-10.el8
1.2.11-13.el8
2
systemd-libs
239-18.el8_1.1
239-30.el8_2
2
qt5-qtbase-gui
5.11.1-7.el8
5.12.5-4.el8
2
gcc
8.3.1-4.5.el8
8.3.1-5.el8
2
libglvnd-glx
1:1.0.1-0.9.git5baa1e...
1:1.2.0-6.el8
2
libxkbcommon-devel
0.8.2-1.el8
0.9.1-1.el8
2
cups-devel
1:2.2.6-33.el8
2
systemd-pam
239-18.el8_1.1
239-30.el8_2
2
platform-python
3.6.8-15.1.el8
3.6.8-23.el8
2
glibc
2.28-72.el8
2.28-101.el8
2
libstdc++-devel
8.3.1-4.5.el8
8.3.1-5.el8
2
libinput-devel
1.13.2-1.el8
1.14.3-1.el8
2
glibc-all-langpacks
2.28-72.el8
2.28-101.el8
3
libglvnd-opengl
1:1.0.1-0.9.git5baa1e...
1:1.2.0-6.el8
3
libX11
1.6.7-1.el8
1.6.8-3.el8
3
qt5-qtbase-common
5.11.1-7.el8
5.12.5-4.el8
3
libgomp
8.3.1-4.5.el8
8.3.1-5.el8
3
gnutls
3.6.8-8.el8
3.6.8-9.el8
3
libicu
60.3-1.el8
60.3-2.el8_1
3
coreutils
8.30-6.el8
8.30-6.el8_1.1
3
cpp
8.3.1-4.5.el8
8.3.1-5.el8
3
openssl-libs
1:1.1.1c-2.el8
1:1.1.1c-15.el8
3
clang-libs
8.0.1-1.module+el8....
9.0.1-2.module+el8....
3
libglvnd-egl
1:1.0.1-0.9.git5baa1e...
1:1.2.0-6.el8
3
elfutils-libelf
0.176-5.el8
0.178-7.el8
3
libcap
2.26-1.el8
2.26-3.el8
3
libxkbcommon
0.8.2-1.el8
0.9.1-1.el8
3
libmount
2.32.1-17.el8
2.32.1-22.el8
3
cups-libs
1:2.2.6-28.el8
1:2.2.6-33.el8
3
libdrm
2.4.98-2.el8
2.4.100-1.el8
3
glibc-common
2.28-72.el8
2.28-101.el8
3
libglvnd
1:1.0.1-0.9.git5baa1e...
1:1.2.0-6.el8
3
python3-libs
3.6.8-15.1.el8
3.6.8-23.el8
3
info
6.5-4.el8
6.5-6.el8
3
libglvnd-gles
1:1.0.1-0.9.git5baa1e...
1:1.2.0-6.el8
3
glx-utils
8.3.0-9.el8
8.4.0-4.20181118git...
3
libglvnd-core-devel
1:1.0.1-0.9.git5baa1e...
1:1.2.0-6.el8
3
libselinux
2.9-2.1.el8
2.9-3.el8
3
systemd
239-18.el8_1.1
239-30.el8_2
3
cmake
3.11.4-3.el8
3.11.4-7.el8
3
glibc-devel
2.28-72.el8
2.28-101.el8
3
libX11-xcb
1.6.7-1.el8
1.6.8-3.el8
3
mesa-libGL
19.1.4-3.el8_1
19.3.4-2.el8
3
libxcb-devel
1.13-5.el8
1.13.1-1.el8
3
binutils
2.30-58.el8
2.30-73.el8
3
pam
1.3.1-4.el8
1.3.1-8.el8
3
mesa-libgbm
19.1.4-3.el8_1
19.3.4-2.el8
3
sqlite-libs
3.26.0-3.el8
3.26.0-6.el8
3
python3-pip-wheel
9.0.3-15.el8
9.0.3-16.el8
3
libuuid-devel
2.32.1-17.el8
2.32.1-22.el8
3
libxcb
1.13-5.el8
1.13.1-1.el8
3
libinput
1.13.2-1.el8
1.14.3-1.el8
3
krb5-devel
1.17-18.el8
3
qt5-qtdeclarative
5.12.5-1.el8
3
gnutls-devel
3.6.8-9.el8
3
libxml2
2.9.7-5.el8
2.9.7-7.el8
4
cmake-rpm-macros
3.11.4-3.el8
3.11.4-7.el8
4
mesa-libEGL
19.1.4-3.el8_1
19.3.4-2.el8
4
iptables-libs
1.8.2-16.el8
1.8.4-10.el8
4
libkadm5
1.17-18.el8
4
keyutils-libs-devel
1.5.10-6.el8
4
libX11-common
1.6.7-1.el8
1.6.8-3.el8
4
libevdev
1.5.9-5.el8
1.8.0-1.el8
4
libcurl
7.61.1-11.el8
7.61.1-12.el8
4
krb5-libs
1.17-9.el8
1.17-18.el8
4
llvm-libs
8.0.1-1.module+el8....
9.0.1-4.module+el8....
4
nettle-devel
3.4.1-1.el8
4
libtasn1-devel
4.13-3.el8
4
crypto-policies
20190807-1.git9b1477b.el8
20191128-2.git23e1bf1.el8
4
mesa-libglapi
19.1.4-3.el8_1
19.3.4-2.el8
4
glibc-headers
2.28-72.el8
2.28-101.el8
4
kmod-libs
25-13.el8
25-16.el8
4
cmake-data
3.11.4-3.el8
3.11.4-7.el8
4
gnutls-c++
3.6.8-9.el8
4
util-linux
2.32.1-17.el8
2.32.1-22.el8
4
libverto-devel
0.3.0-5.el8
4
libarchive
3.3.2-7.el8
3.3.2-8.el8_1
4
elfutils-libs
0.176-5.el8
0.178-7.el8
4
xkeyboard-config
2.24-3.el8
2.28-1.el8
4
cryptsetup-libs
2.2.0-2.el8
2.2.2-1.el8
4
libwacom
0.31-1.el8
1.1-2.el8
4
libuuid
2.32.1-17.el8
2.32.1-22.el8
4
setup
2.12.2-2.el8_1.1
2.12.2-5.el8
4
libcom_err-devel
1.45.4-3.el8
4
audit-libs
3.0-0.13.20190507...
3.0-0.17.20191104...
4
p11-kit-devel
0.23.14-5.el8_0
4
libwayland-server
1.15.0-1.el8
1.17.0-1.el8
4
gnutls-dane
3.6.8-9.el8
4
libcom_err
1.44.6-3.el8
1.45.4-3.el8
4
libblkid
2.32.1-17.el8
2.32.1-22.el8
4
libselinux-devel
2.9-3.el8
4
coreutils-common
8.30-6.el8
8.30-6.el8_1.1
4
gmp-devel
1:6.1.2-10.el8
B
libXxf86vm-devel
1.1.4-9.el8
libsmartcols
2.32.1-17.el8
2.32.1-22.el8
B
mesa-khr-devel
19.1.4-3.el8_1
redhat-release
8.1-3.3.el8
8.2-1.0.el8
B
diffutils
3.6-5.el8
3.6-6.el8
B
libdrm-devel
2.4.98-2.el8
libsemanage
2.9-1.el8
2.9-2.el8
B
file-libs
5.33-8.el8
5.33-13.el8
B
mesa-libGL-devel
19.1.4-3.el8_1
libXi
1.7.9-7.el8
make
1:4.2.1-9.el8
1:4.2.1-10.el8
B
hwdata
0.314-8.2.el8_1
0.314-8.4.el8
B
python-srpm-macros
3-37.el8
3-38.el8
B
libevent
2.1.8-5.el8
B
elfutils-default-yama-scope
0.176-5.el8
0.178-7.el8
B
libXext-devel
1.3.3-9.el8
unzip
6.0-41.el8
6.0-43.el8
B
mesa-libEGL-devel
19.1.4-3.el8_1
gdb-headless
8.2-6.el8_0
8.2-11.el8
B
redhat-rpm-config
120-1.el8
122-1.el8
B
device-mapper
8:1.02.163-5.el8
8:1.02.169-3.el8
B
rpm-build
4.14.2-25.el8
4.14.2-37.el8
B
qt5-srpm-macros
5.11.1-2.el8
5.12.5-3.el8
B
zstd
1.4.4-1.el8
B
python-rpm-macros
3-37.el8
3-38.el8
B
rpm-build-libs
4.14.2-25.el8
4.14.2-37.el8
B
kernel-headers
4.18.0-147.3.1.el8_1
4.18.0-193.el8
B
python3-rpm-macros
3-37.el8
3-38.el8
B
epel-rpm-macros
8-8
8-11
B
file
5.33-8.el8
5.33-13.el8
B
gmp-c++
1:6.1.2-10.el8
B
rpm
4.14.2-25.el8
4.14.2-37.el8
B
platform-python-pip
9.0.3-15.el8
epel-release
8-7.el8
8-8.el8
B
libsepol-devel
2.9-1.el8
B
libfdisk
2.32.1-17.el8
2.32.1-22.el8
B
libzstd
1.4.4-1.el8
B
pcre2-devel
10.32-1.el8
B
pcre2-utf32
10.32-1.el8
B
rpm-libs
4.14.2-25.el8
4.14.2-37.el8
B
which
2.21-10.el8
2.21-12.el8
B
curl
7.61.1-11.el8
7.61.1-12.el8
B
openldap
2.4.46-10.el8
2.4.46-11.el8_1
B
patch
2.7.6-9.el8_0
2.7.6-11.el8
B
libwacom-data
0.31-1.el8
1.1-2.el8
B
libXfixes-devel
5.0.3-7.el8
libcap-ng
0.7.9-4.el8
0.7.9-5.el8
B
unbound-libs
1.7.3-10.el8
B
annobin
8.78-1.el8
8.90-1.el8
B
device-mapper-libs
8:1.02.163-5.el8
8:1.02.169-3.el8
B
libwayland-client
1.15.0-1.el8
1.17.0-1.el8
B
libXdamage-devel
1.1.4-14.el8
elfutils
0.176-5.el8
0.178-7.el8
B